body {
    position: absolute;
    width: 790px;
    height: 3435px;
    left: 260px;
    top: 39px;
    

}
h1 {
    font-family: Playfair Display;
font-size: 48px;
font-weight: 900;
line-height: 64px;
letter-spacing: 0.02em;
text-align: left;

box-shadow: 0px 0px 0px 0px #00000040;

box-shadow: 0px 4px 4px 0px #00000040;


}
.up {
font-family: Open Sans;
font-size: 16px;
font-weight: 700;
line-height: 24px;
letter-spacing: 0.04em;
text-align: left;
}
h3 {
font-family: Playfair Display;
font-size: 32px;
font-weight: 900;
line-height: 43px;
letter-spacing: 0.02em;
text-align: left;

}
p {
font-family: Open Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0.04em;
text-align: left;

}
span {
    color: black;
}
li {
    font-family: Open Sans;
font-size: 16px;
font-weight: 400;
line-height: 24px;
letter-spacing: 0.04em;
text-align: left;

}
.cont {
  


}
.ref {
    
    
}